Subject: postdoctoral position available
From: [email-masked] ("Jill Deikman")
Date: 14 Jun 1994 11:17:18 -0700
Newsgroups: bionet.plants

A postdoctoral position is available for two years starting September 1,
1994 to study ethylene-regulated gene transcription.  DNA sequences
required for ethylene responsive gene transcription in ripening tomato
fruit have been identified and proteins that interact with these sequences
have been characterized (Plant Physiology 100: 2013-2017; Proc. Natl.
Acad. Sci. USA 90: 5939-5943).  The current objective is to clone genes
encoding DNA-binding proteins that interact with these sequences and
that may mediate ethylene-responsive gene transcription.  Experience in
molecular biology and biochemistry is desirable.  Please send c.v.,
statement of research interests, and telephone numbers of three
references to:  Jill Deikman, Biology Department, 208 Mueller Laboratory,
Pennsylvania State University, University Park, PA  16802  (e-mail:
[email-masked]).